@charset "utf-8";
@import url("../../css/style.css");

/*ヘッダー設定*/
#HeaderWrapper {
  border-bottom: #ed1e79 6px solid !important;
}

#HeaderWrapper #HeaderNav .nav-fill .nav-link a:hover {
  background-color: #fbd2e4;
}

#HeaderWrapper #pc-menu {
  background-color: #fbd2e4;
}

div.toTop a {
  background-color: rgb(11 94 215 / 0.7);
}

/* ########### 1199px(xl)以下 ########### */
@media (max-width: 1199px) {
  #HeaderWrapper #HeaderNav .nav-link:first-child {
    border-left: none;
  }
}

/*ヘッダー設定　ここまで*/

#pageHeader.bg-newcomer-header h1::after {
  border-bottom: #0b5ed7 6px solid;
}

#pageHeader.bg-newcomer-header span {
  color: #0b5ed7;
}

#pageHeader.bg-sakura2 h1::after {
  border-bottom: #ed1e79 6px solid;
}

#pageHeader.bg-sakura2 span {
  color: #ed1e79;
}

h2.sakura {
  position: relative;
  padding: 1rem 0;
  border-bottom: 3px solid #f68ebc;
}

h2.sakura:before {
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 20%;
  height: 3px;
  content: "";
  background: #ed1e79;
}

.btn-zaikousei {
  background: linear-gradient(180deg,
      #3b971b 0%,
      #3b971b 50%,
      #398834 50%,
      #398834 100%);
  color: #fff;
  padding: 1em 2em;
}

.btn-zaikousei:hover {
  color: #fff;
  opacity: 0.8;
}

/*ミールカード*/
h3.faq-q:before {
  content: "Q";
  font-size: 85%;
  margin-right: 5px;
  display: inline-block;
  vertical-align: 2px;
  width: 1.6em;
  height: 1.6em;
  text-align: center;
  line-height: 1.4;
  border-radius: 50%;
  background: #42a1f5;
  color: #fff;
  font-weight: bold;
}

p.faq-a:before {
  content: "A";
  font-size: 100%;
  margin-right: 5px;
  display: inline-block;
  vertical-align: 2px;
  width: 1.5em;
  height: 1.5em;
  text-align: center;
  line-height: 1.3;
  border-radius: 50%;
  background: #f54290;
  color: #fff;
  font-weight: bold;
}

/*タブ切り替え*/
.tab-002 {
  display: flex;
  flex-wrap: wrap;
  gap: 0 10px;
  max-width: 100%;
}

.tab-002>label {
  flex: 1 1;
  order: -1;
  opacity: 0.5;
  min-width: 70px;
  padding: 0.6em 1em;
  border-radius: 5px 5px 0 0;
  background-color: #ff8c00;
  color: #fff;
  font-size: 0.9em;
  text-align: center;
  cursor: pointer;
  margin-bottom: 0px;
}

.tab-002>label.label02 {
  background-color: #ff8c00;
}

.tab-002>label:hover {
  opacity: 0.8;
}

.tab-002 input {
  display: none;
}

.tab-002>div {
  display: none;
  width: 100%;
  padding: 1.5em 1em;
  background-color: #fff;
}

.tab-002 label:has(:checked) {
  opacity: 1;
}

.tab-002 label:has(:checked)+div {
  display: block;
}

/* ########### 575px(xs)以下 ########### */
/* @media (max-width: 575px) {
  #footerAddress {
    margin-bottom: 36px;
  }
} */

.border-3 {
  border-width: 3px !important;
}

.text_indent {
  text-indent: -1em;
  padding-left: 1em;
}

@media (min-width: 576px) {
  .img_width {
    width: 78.78%;
  }
}

/* フッター設定 */
#footer {
  background-color: #cff4fc !important;
}

#footerBase {
  background-color: #00a0e9 !important;
}